argyll 1.4.0-4 source package in Ubuntu

Changelog

argyll (1.4.0-4) unstable; urgency=low


  * Should Build-Depends on libusb-dev (Closes: #670329).

 -- Christian Marillat <email address hidden>  Wed, 25 Apr 2012 07:46:07 +0200

Upload details

Uploaded by:
Christian Marillat on 2012-04-25
Uploaded to:
Sid
Original maintainer:
Christian Marillat
Architectures:
any
Section:
graphics
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
argyll_1.4.0-4.dsc 1.7 KiB 3fcbd1b1f66c5bee98cd14e36fd2274fa51554d55d32151a16b6e5d0c20d5475
argyll_1.4.0.orig.tar.bz2 12.4 MiB a6d9388cf4de525793f9708dd3b37a3fb8abb4bd5223fb86f989d03f4a795c30
argyll_1.4.0-4.debian.tar.gz 344.4 KiB 786929ec25b459d808b9b5bef6d05114cdd8e9a7d7d487b519ecae3b0e26069b

No changes file available.

Binary packages built by this source

argyll: No summary available for argyll in ubuntu quantal.

No description available for argyll in ubuntu quantal.

argyll-dbg: No summary available for argyll-dbg in ubuntu quantal.

No description available for argyll-dbg in ubuntu quantal.

icc-utils: No summary available for icc-utils in ubuntu quantal.

No description available for icc-utils in ubuntu quantal.

libicc-dev: No summary available for libicc-dev in ubuntu quantal.

No description available for libicc-dev in ubuntu quantal.

libicc2: No summary available for libicc2 in ubuntu quantal.

No description available for libicc2 in ubuntu quantal.

libimdi-dev: No summary available for libimdi-dev in ubuntu quantal.

No description available for libimdi-dev in ubuntu quantal.

libimdi0: No summary available for libimdi0 in ubuntu quantal.

No description available for libimdi0 in ubuntu quantal.